.preview-header {
  font-weight: 500;
  font-size: 20px;
  line-height: 24px;
  margin-bottom: 20px;
}

/deep/ {
  a {
    color: #2577C9 !important;
  }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  .h1,
  .h2,
  .h3,
  .h4,
  .h5,
  .h6 {
    font-family: 'Arial' !important
  }

  .ml-10 {
    margin-left: 10px !important
  }
}